
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Global_Indexer", "Global_Indexer\Global_Indexer.vbproj", "{7474B1D2-49A4-4D12-B544-C8674D3F7231}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupVS19", "SetupVS19\SetupVS19.wixproj", "{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Global_Indexer.Test", "Global_Indexer.Test\Global_Indexer.Test.vbproj", "{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Windream", "..\..\2_DLL Projekte\DDModules\Windream\Windream.vbproj", "{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Release|Any CPU.Build.0 = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.Release|x86.ActiveCfg = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{7474B1D2-49A4-4D12-B544-C8674D3F7231}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.CD_ROM|Any CPU.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.CD_ROM|Any CPU.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.CD_ROM|Mixed Platforms.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.CD_ROM|Mixed Platforms.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.CD_ROM|x86.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.CD_ROM|x86.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Debug|Any CPU.ActiveCfg = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Debug|x86.ActiveCfg = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Debug|x86.Build.0 = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.DVD-5|Any CPU.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.DVD-5|Any CPU.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.DVD-5|x86.ActiveCfg = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.DVD-5|x86.Build.0 = Debug|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Release|Any CPU.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Release|Mixed Platforms.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Release|x86.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.Release|x86.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.SingleImage|Any CPU.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.SingleImage|Any CPU.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.SingleImage|Mixed Platforms.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.SingleImage|Mixed Platforms.Build.0 = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.SingleImage|x86.ActiveCfg = Release|x86
		{54DBCFAE-14B1-4811-94AF-B59FFF61EA73}.SingleImage|x86.Build.0 = Release|x86
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Debug|x86.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.DVD-5|x86.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Release|x86.ActiveCfg = Release|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.Release|x86.Build.0 = Release|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{8BFA2C72-1A8A-4B80-9666-483CF1CD21B1}.SingleImage|x86.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Debug|x86.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.DVD-5|x86.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Release|x86.ActiveCfg = Release|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.Release|x86.Build.0 = Release|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{4C86DF8F-A280-40D4-85B0-10B1BF66C15C}.SingleImage|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8909143E-612A-45CA-8ED6-D64A43E8C656}
	EndGlobalSection
EndGlobal
